/* =========================
  under-nav_art
========================= */

.under-nav {
  background-image: url("../web-assets/web_backgrounds/noticias.webp");

}

.header-main {
 
  background-image: url("../web-assets/web_backgrounds/nav-bar_element_art.webp");
  
}

/* =========================
   NEWS SECTION
========================= */
.news-section {
  background: #fff;
  padding: 60px 15px 60px 30px;
}

.news-section .inner {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 40px;
  align-items: start;
   grid-template-columns: minmax(0, 1fr) 320px;
}

/* NEWS LIST */
.news-item {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #9ac18f;
/* max-width: 130%;*/
} 

.news-date {
  font-size: 12px;
  color: #666;
}

.news-item h2 {
  font-size: 18px;
  color: var(--green);
  margin: 6px 0 10px;
}

.news-item p {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 8px;
}

.news-item a {
  /* font-size: 13px; */
  color: var(--green);
  text-decoration: none;
}

/* PAGINATION */
.news-pagination {
  display: flex;
  gap: 8px;
  margin-top: 30px;
}

.news-pagination a,
.news-pagination span {
  font-size: 13px;
  padding: 4px 8px;
  border: 1px solid var(--green);
  color: var(--green);
  text-decoration: none;
}

.news-pagination .active {
  background: var(--green);
  color: #fff;
}

/* SIDEBAR */
.news-sidebar {
  background: #eee;
  padding: 20px;
}

.sidebar-block {
  margin-bottom: 30px;
}

.sidebar-block h3 {
  font-size: 15px;
  margin-bottom: 10px;
  color: var(--green);
}

.sidebar-block img {
  width: 100%;
  display: block;
}

/* TAGS */
.tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.tag {
  color: var(--green);
  text-decoration: none;
}

.tag.xl { font-size: 18px; }
.tag.l  { font-size: 16px; }
.tag.m  { font-size: 14px; }
.tag.s  { font-size: 12px; }

/* SEARCH */
.sidebar-search {
  display: flex;
  gap: 5px;
}

.sidebar-search input {
  flex: 1;
  padding: 5px;
  font-size: 13px;
}

.sidebar-search button {
  padding: 5px 8px;
  border: none;
  background: var(--green);
  color: #fff;
  cursor: pointer;
}

/* MOBILE STACK */
@media (max-width: 770px) {
  .news-section .inner {
    grid-template-columns: 1fr;
  }

  .news-sidebar {
    margin-top: 40px;
  }
}
